$kind: http-request
name: Update
url: "{{localhost}}currencies/745c72d6-5eed-4eeb-829b-4e51f1b43e3f"
method: PUT
body:
  type: json
  content: |-
    {
        "name": "Tanzania Shillings",
        "code": "TZS"
    }
auth:
  credentials:
    token: "{{token}}"
  type: bearer
order: 3114548080321888
